Subject: Re: linux-next: manual merge of the tip tree

From: Thierry Reding <[email-masked]>
Date: Wed, 16 Oct 2013 22:51:15 +0200

On Wed, Oct 16, 2013 at 10:35:06PM +0200, Peter Zijlstra wrote:
> On Thu, Oct 17, 2013 at 07:31:00AM +1100, NeilBrown wrote:
> > It seems to have moved to 
> >   git://gitorious.org/thierryreding/linux-next.git
> 
> Uhm.. what happened to sfr and why would we trust gitorious?

sfr is on vacation. Back at the time when Mark Brown and I volunteered
to continue doing the linux-next trees in Stephen's absence I didn't
have a kernel.org account. Also we decided rather late that we wanted to
do this so there was no time to set things up properly. We had to make
do with what we had.

Today's next-20131016 tag is signed with my GPG key that I use for my
kernel.org account as well, so that should make it about equally trust-
worthy as anything I'd be pushing to kernel.org.

Thierry